# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ntp
pkgbase = ntp
pkgver = 4.2.8.p15-1
pkgdesc = Network Time Protocol reference implementation
url = http://www.ntp.org/
builddate = 1593638047
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4345396
arch = arm
license = custom
backup = etc/ntp.conf
depend = openssl
depend = perl
depend = libcap
depend = libedit
